<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/c01e7ee2-e734-4050-a32b-7362d715887b.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Bureau de la Propagande de Guerre 

<p>
Le Bureau de la Propagande de Guerre était une commission du Foreign Office chargé, pendant la Première Guerre mondiale de faire basculer les pays neutre en faveur des Alliés. 

<p>
Il siègeait à Wellington House et il a recruté des célébrités littéraires. 

<p>
Première Guerre mondiale 

<p>
Bureau de la Propagande de Guerre 

<p>
Le Bureau de la Propagande de Guerre était une commission du Foreign Office chargé, pendant la Première Guerre mondiale de faire basculer les pays neutre en faveur des Alliés. 

<p>
Il siègeait à Wellington House et il a recruté des célébrités littéraires. 

<p>
Présentation 

<p>

<span class="LO p118 p120 p130 C3_Becoming_aware-Time_Creating-Time_Existence-Time " onMouseOver="changeClass('p118 p120 p130', true)" onMouseOut="changeClass('p118 p120 p130', false)">&nbsp;<span class="subb">Becoming_aware-Time:118|Existence-Time:120|Creating-Time:130</span>&nbsp;En</span>
<span class="LO p118 p120 p130 C3_Becoming_aware-Time_Creating-Time_Existence-Time " onMouseOver="changeClass('p118 p120 p130', true)" onMouseOut="changeClass('p118 p120 p130', false)">août</span>
<span class="LO p118 p120 p130 C3_Becoming_aware-Time_Creating-Time_Existence-Time " onMouseOver="changeClass('p118 p120 p130', true)" onMouseOut="changeClass('p118 p120 p130', false)">1914</span>, 
<span class="LO p118 p130 C2_Becoming_aware-Cognizer_Creating-Creator " onMouseOver="changeClass('p118 p130', true)" onMouseOut="changeClass('p118 p130', false)">&nbsp;<span class="subb">Becoming_aware-Cognizer:118|Creating-Creator:130</span>&nbsp;David</span>
<span class="LO p118 p130 C2_Becoming_aware-Cognizer_Creating-Creator " onMouseOver="changeClass('p118 p130', true)" onMouseOut="changeClass('p118 p130', false)">Lloyd</span>
<span class="LO p118 p130 C2_Becoming_aware-Cognizer_Creating-Creator " onMouseOver="changeClass('p118 p130', true)" onMouseOut="changeClass('p118 p130', false)">George</span>, le chancelier de l' Échiquier, 
<span class="LO p118 Becoming_aware-TARGET LU" onMouseOver="changeClass('p118', true)" onMouseOut="changeClass('p118', false)">découvrant</span><a id="p118"></a><span class="LO p118 Becoming_aware-TARGET" onMouseOver="changeClass('p118', true)" onMouseOut="changeClass('p118', false)"> <sub>Becoming_aware:118</sub> </span>
<span class="LO p118 Becoming_aware-Phenomenon " onMouseOver="changeClass('p118', true)" onMouseOut="changeClass('p118', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:118</span>&nbsp;l'</span>
<span class="LO p118 p120 C2_Becoming_aware-Phenomenon_Existence-TARGET LU" onMouseOver="changeClass('p118 p120', true)" onMouseOut="changeClass('p118 p120', false)">existence</span><a id="p120"></a><span class="LO p120 Existence-TARGET" onMouseOver="changeClass('p120', true)" onMouseOut="changeClass('p120', false)"> <sub>Existence:120</sub> </span>
<span class="LO p118 p120 C2_Becoming_aware-Phenomenon_Existence-Entity " onMouseOver="changeClass('p118 p120', true)" onMouseOut="changeClass('p118 p120', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:118|Existence-Entity:120</span>&nbsp;d'</span>
<span class="LO p118 p120 C2_Becoming_aware-Phenomenon_Existence-Entity " onMouseOver="changeClass('p118 p120', true)" onMouseOut="changeClass('p118 p120', false)">une</span>
<span class="LO p118 p120 C2_Becoming_aware-Phenomenon_Existence-Entity " onMouseOver="changeClass('p118 p120', true)" onMouseOut="changeClass('p118 p120', false)">Agence</span>
<span class="LO p118 p120 C2_Becoming_aware-Phenomenon_Existence-Entity " onMouseOver="changeClass('p118 p120', true)" onMouseOut="changeClass('p118 p120', false)">de</span>
<span class="LO p118 p120 C2_Becoming_aware-Phenomenon_Existence-Entity " onMouseOver="changeClass('p118 p120', true)" onMouseOut="changeClass('p118 p120', false)">propagande</span>
<span class="LO p118 p120 C2_Becoming_aware-Phenomenon_Existence-Entity " onMouseOver="changeClass('p118 p120', true)" onMouseOut="changeClass('p118 p120', false)">allemande</span>, 
<span class="LO p128 Deciding-TARGET LU" onMouseOver="changeClass('p128', true)" onMouseOut="changeClass('p128', false)">décidait</span><a id="p128"></a><span class="LO p128 Deciding-TARGET" onMouseOver="changeClass('p128', true)" onMouseOut="changeClass('p128', false)"> <sub>Deciding:128</sub> </span>de 
<span class="LO p130 Creating-TARGET LU" onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">créer</span><a id="p130"></a><span class="LO p130 Creating-TARGET" onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)"> <sub>Creating:130</sub> </span>
<span class="LO p130 Creating-Created_entity " onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">&nbsp;<span class="subb">Creating-Created_entity:130</span>&nbsp;le</span>
<span class="LO p130 Creating-Created_entity " onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">Bureau</span>
<span class="LO p130 Creating-Created_entity " onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">de</span>
<span class="LO p130 Creating-Created_entity " onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">la</span>
<span class="LO p130 Creating-Created_entity " onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">Propagande</span>
<span class="LO p130 Creating-Created_entity " onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">de</span>
<span class="LO p130 Creating-Created_entity " onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">Guerre</span>. 

<p>
Il contactait alors Charles Masterman pour chapeauter 
<span class="LO p150 Installing-Component " onMouseOver="changeClass('p150', true)" onMouseOut="changeClass('p150', false)">&nbsp;<span class="subb">Installing-Component:150</span>&nbsp;l'</span>
<span class="LO p150 Installing-Component " onMouseOver="changeClass('p150', true)" onMouseOut="changeClass('p150', false)">organisation</span>qu' 
<span class="LO p150 Installing-Agent " onMouseOver="changeClass('p150', true)" onMouseOut="changeClass('p150', false)">&nbsp;<span class="subb">Installing-Agent:150</span>&nbsp;il</span>
<span class="LO p150 Installing-TARGET LU" onMouseOver="changeClass('p150', true)" onMouseOut="changeClass('p150', false)">installait</span><a id="p150"></a><span class="LO p150 Installing-TARGET" onMouseOver="changeClass('p150', true)" onMouseOut="changeClass('p150', false)"> <sub>Installing:150</sub> </span>
<span class="LO p150 Installing-Fixed_location " onMouseOver="changeClass('p150', true)" onMouseOut="changeClass('p150', false)">&nbsp;<span class="subb">Installing-Fixed_location:150</span>&nbsp;à</span>
<span class="LO p150 Installing-Fixed_location " onMouseOver="changeClass('p150', true)" onMouseOut="changeClass('p150', false)">Wellington</span>
<span class="LO p150 Installing-Fixed_location " onMouseOver="changeClass('p150', true)" onMouseOut="changeClass('p150', false)">House</span>, c' était jusque là le bureau de la National Insurance Commission. 

<p>

<span class="LO p169 Activity_start-Activity " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">&nbsp;<span class="subb">Activity_start-Activity:169</span>&nbsp;L'</span>
<span class="LO p169 Activity_start-Activity " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">activité</span>
<span class="LO p169 Activity_start-TARGET LU" onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">commençait</span><a id="p169"></a><span class="LO p169 Activity_start-TARGET" onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)"> <sub>Activity_start:169</sub> </span>
<span class="LO p169 Activity_start-Time " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">&nbsp;<span class="subb">Activity_start-Time:169</span>&nbsp;le</span>
<span class="LO p169 Activity_start-Time " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">2</span>
<span class="LO p169 Activity_start-Time " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">septembre</span>
<span class="LO p169 Activity_start-Time " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">1914</span>
<span class="LO p169 Activity_start-Manner " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">&nbsp;<span class="subb">Activity_start-Manner:169</span>&nbsp;en</span>
<span class="LO p169 Activity_start-Manner " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">invitant</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">&nbsp;<span class="subb">Activity_start-Manner:169|Request-Addressee:226|Participation-Participants:231</span>&nbsp;des</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">écrivains</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">célèbres</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">tel</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">que</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">William</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">Archer</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">,</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">Arthur</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">Conan</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">Doyle</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">,</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">Arnold</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">Bennett</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">,</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">John</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">Masefield</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">,</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">Ford</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">Madox</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">Ford</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">,</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">G.</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">K.</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">Chesterton</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">,</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">Henry</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">Newbolt</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">,</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">John</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">Galsworthy</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">,</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">Thomas</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">Hardy</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">,</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">Rudyard</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">Kipling</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">,</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">Gilbert</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">Parker</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">,</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">G.</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">M.</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">Trevelyan</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">and</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">H.</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">G.</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Participants_Request-Addressee " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">Wells</span>
<span class="LO p169 Activity_start-Manner " onMouseOver="changeClass('p169', true)" onMouseOut="changeClass('p169', false)">en</span>
<span class="LO p169 p226 C2_Activity_start-Manner_Request-Addressee " onMouseOver="changeClass('p169 p226', true)" onMouseOut="changeClass('p169 p226', false)">&nbsp;<span class="subb">Activity_start-Manner:169|Request-Addressee:226</span>&nbsp;leur</span>
<span class="LO p169 p226 C2_Activity_start-Manner_Request-TARGET LU" onMouseOver="changeClass('p169 p226', true)" onMouseOut="changeClass('p169 p226', false)">demandant</span><a id="p226"></a><span class="LO p226 Request-TARGET" onMouseOver="changeClass('p226', true)" onMouseOut="changeClass('p226', false)"> <sub>Request:226</sub> </span>
<span class="LO p169 p226 C2_Activity_start-Manner_Request-Message " onMouseOver="changeClass('p169 p226', true)" onMouseOut="changeClass('p169 p226', false)">&nbsp;<span class="subb">Activity_start-Manner:169|Request-Message:226</span>&nbsp;quelle</span>
<span class="LO p169 p226 C2_Activity_start-Manner_Request-Message " onMouseOver="changeClass('p169 p226', true)" onMouseOut="changeClass('p169 p226', false)">pourrait</span>
<span class="LO p169 p226 C2_Activity_start-Manner_Request-Message " onMouseOver="changeClass('p169 p226', true)" onMouseOut="changeClass('p169 p226', false)">être</span>
<span class="LO p169 p226 C2_Activity_start-Manner_Request-Message " onMouseOver="changeClass('p169 p226', true)" onMouseOut="changeClass('p169 p226', false)">leur</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-TARGET_Request-Message LU" onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">participation</span><a id="p231"></a><span class="LO p231 Participation-TARGET" onMouseOver="changeClass('p231', true)" onMouseOut="changeClass('p231', false)"> <sub>Participation:231</sub> </span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Event_Request-Message " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">&nbsp;<span class="subb">Activity_start-Manner:169|Request-Message:226|Participation-Event:231</span>&nbsp;à</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Event_Request-Message " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">l'</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Event_Request-Message " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">effort</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Event_Request-Message " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">de</span>
<span class="LO p169 p226 p231 C3_Activity_start-Manner_Participation-Event_Request-Message " onMouseOver="changeClass('p169 p226 p231', true)" onMouseOut="changeClass('p169 p226 p231', false)">guerre</span>. 

<p>
L' activité devait passer par la collaboration de maisons d' éditions comme Hodder & Stoughton, Methuen, Oxford University Press, John Murray, Macmillan et Thomas Nelson qui produisirent 1,160 textes durant la guerre. 

<p>

<span class="LO p303 Activity_start-Co-timed_event " onMouseOver="changeClass('p303', true)" onMouseOut="changeClass('p303', false)">&nbsp;<span class="subb">Activity_start-Co-timed_event:303</span>&nbsp;L'</span>
<span class="LO p303 Activity_start-Co-timed_event " onMouseOver="changeClass('p303', true)" onMouseOut="changeClass('p303', false)">une</span>
<span class="LO p303 Activity_start-Co-timed_event " onMouseOver="changeClass('p303', true)" onMouseOut="changeClass('p303', false)">des</span>
<span class="LO p303 Activity_start-Co-timed_event " onMouseOver="changeClass('p303', true)" onMouseOut="changeClass('p303', false)">premières</span>
<span class="LO p303 Activity_start-Co-timed_event " onMouseOver="changeClass('p303', true)" onMouseOut="changeClass('p303', false)">et</span>
<span class="LO p303 Activity_start-Co-timed_event " onMouseOver="changeClass('p303', true)" onMouseOut="changeClass('p303', false)">plus</span>
<span class="LO p303 Activity_start-Co-timed_event " onMouseOver="changeClass('p303', true)" onMouseOut="changeClass('p303', false)">importante</span>
<span class="LO p303 Activity_start-Co-timed_event " onMouseOver="changeClass('p303', true)" onMouseOut="changeClass('p303', false)">production</span>
<span class="LO p303 Activity_start-Co-timed_event " onMouseOver="changeClass('p303', true)" onMouseOut="changeClass('p303', false)">fut</span>
<span class="LO p303 Activity_start-Co-timed_event " onMouseOver="changeClass('p303', true)" onMouseOut="changeClass('p303', false)">sur</span>
<span class="LO p303 Activity_start-Co-timed_event " onMouseOver="changeClass('p303', true)" onMouseOut="changeClass('p303', false)">les</span>
<span class="LO p303 Activity_start-Co-timed_event " onMouseOver="changeClass('p303', true)" onMouseOut="changeClass('p303', false)">crimes</span>
<span class="LO p303 Activity_start-Co-timed_event " onMouseOver="changeClass('p303', true)" onMouseOut="changeClass('p303', false)">commis</span>
<span class="LO p303 Activity_start-Co-timed_event " onMouseOver="changeClass('p303', true)" onMouseOut="changeClass('p303', false)">contre</span>
<span class="LO p303 Activity_start-Co-timed_event " onMouseOver="changeClass('p303', true)" onMouseOut="changeClass('p303', false)">les</span>
<span class="LO p303 Activity_start-Co-timed_event " onMouseOver="changeClass('p303', true)" onMouseOut="changeClass('p303', false)">populations</span>
<span class="LO p303 Activity_start-Co-timed_event " onMouseOver="changeClass('p303', true)" onMouseOut="changeClass('p303', false)">en</span>
<span class="LO p303 Activity_start-Co-timed_event " onMouseOver="changeClass('p303', true)" onMouseOut="changeClass('p303', false)">Belgique</span>par Report on Alleged German Outrages ou Rapport Bryce au 
<span class="LO p303 Activity_start-TARGET LU" onMouseOver="changeClass('p303', true)" onMouseOut="changeClass('p303', false)">début</span><a id="p303"></a><span class="LO p303 Activity_start-TARGET" onMouseOver="changeClass('p303', true)" onMouseOut="changeClass('p303', false)"> <sub>Activity_start:303</sub> </span>
<span class="LO p303 Activity_start-Activity " onMouseOver="changeClass('p303', true)" onMouseOut="changeClass('p303', false)">&nbsp;<span class="subb">Activity_start-Activity:303</span>&nbsp;de</span>
<span class="LO p303 Activity_start-Activity " onMouseOver="changeClass('p303', true)" onMouseOut="changeClass('p303', false)">1915</span>. 

<p>
Articles liés 

<p>
Propagande. 

<p>
Liens externes 

<p>
Image de Charles Masterman " Le Kaiser marchand avec Guerre et Terreur " de Louis Raemaekers le Rapport Bryce 

<p>
Portail de la Première Guerre mondiale Portail du Royaume-Uni 

</body>
